.container{
    max-width:1240px;
}

.section-text{
    padding: 80px 100px 80px 100px;
}

/* banner */
.hero {
    background-image: url('../img/aviso-privacidad/banner.webp');
    background-size: cover;
    background-position: 80% 0px;
    background-repeat: no-repeat;
    min-height: 700px;
    display: flex; /* Habilita Flexbox */
    justify-content: center; /* Alinea el contenido a la derecha */
    align-items: center; /* Centra verticalmente */
    box-sizing: border-box; /* Asegura que el padding se incluya en la altura total */
}

.text-privacy{
    color: #00b5e2;
    font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.span-text-privacy{
    color:#fff;
}

.nav-tabs {
    display: flex;
    justify-content: center;
    width: 100%;
}
.nav-tabs .nav-item {
    flex: 1;
}
.nav-tabs .nav-link {
    text-align: center;
}

.li-decoration li{
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}

.href-text{
    color: #e0004d;
    font-weight: 500;
    text-decoration: none;
}

.href-text:hover{
    color: #e0004d;
}

.accordion-button:not(.collapsed) {
    background: #003b5c !important;
    color: #fff !important;
    box-shadow: none !important;
}

.accordion-button{
    color: #003b5c !important;
    font-weight: 500 !important;
}

.accordion-button-span{
    padding-left: 5px;
    color:#003b5c;
    font-weight: 700 !important;
}

.accordion-item{
    margin-top: 20px !important;
}

button.accordion-button.collapsed::after{
    background-image: url('../img/sustentabilidad/mas.webp');
}

.accordion-button:not(.collapsed)::after {
    background-image: url('../img/sustentabilidad/eliminar.webp');
}

.nav-link.active {
    color: #00b5e2 !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    margin-bottom: 1px !important;
    border: none !important;
}

.nav-link {
    color: #003b5c !important;
    font-size: 20px !important;
    font-weight: 700 !important;
}

/* Estilos generales para la tarjeta del documento */
.document-card {
    display: flex;
    align-items: center;
    border-radius: 8px;
    padding: 15px;
    margin-top: 20px;
}

.document-icon img {
    width: 100px;
    height: 100px;
    margin-right: 15px;
}

.document-info h3 {
    font-size: 16px;
    color: #2C2C2C;
    margin: 0;
}

.document-info p {
    font-size: 12px;
    color: #888;
    margin: 2px 0;
}

.btn-descargar {
    display: inline-block;
    padding: 10px 20px;
    background-color: #003b5c;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    margin-top: 10px;
}

.btn-descargar:hover {
    background-color: #003b5c;
    color:#fff;
}


@media only screen and (min-width: 992px) and (max-width: 1230px){
    .document-card {
        display: block;
    }
    .document-icon img {
        margin-bottom: 15px;
    }
}

/*Movil*/
@media screen and (max-width: 767px){
    .hero {
        background-position: 67% 0px;
        min-height: 250px;
    }
    .text-privacy{
        font-size: 30px;
    }

    .section-text{
        padding: 40px 10px 40px 10px;
    }

    .table-responsive{
        overflow-x: scroll; 
        -webkit-overflow-scrolling: touch; 
        scrollbar-width: thin;
    }
}